body {background:url('../images/background.png') -170px 0px repeat-x; font-family: tahoma, verdana, arial; background-color:#B3B4B3; text-align:center;margin:0}
.menuitem {text-align:right; margin:60px 0 0 0; text-indent:0; float:right}
.menuitem li {indent:0; text-indent:0; margin: 0; list-style:none; background:#459E00; float:right;
	padding:0 10px; color:#eee; font-size:16px; line-height:40px;
	border-left: 1px solid #53BD00; border-top: 1px solid #53BD00; border-right: 1px solid #2B6300; border-bottom:1px solid #2B6300; font-family:Arial; letter-spacing:0}
.menuitem li a {color:#fff;}
.menuitem li a:visited {color:#eee;}
.menuitem li a:active {color:#EE8;}
img {border:0;}
.header {margin:auto; max-width:1024px; height:120px; background:black;}
.header img {float:left; margin-top:12px}
.content {margin:auto; max-width:1024px; background:#E4E4E4}
a{text-decoration:none; color:#2b6300}

.quicklinks {padding:20px 15px 0 0; text-align:justify; float:right; width: 360px;}
.quicklinks div {clear:both;}
.quicklinks a  span {display:block; font-weight:normal; font-size:17px; font-family:tahoma, verdana, arial; color:#2b6300; padding:0 0 5px 0 }
.quicklinks div img {float:left; padding:0 7px 5px 0}
.quicklinks div p {margin:0 0 10px 0; font-size:14px; font-family:}
.quicklinks .afterImage {clear:both}
.quicklinks .note {text-align:right}


.information {width:600px;float:left; 
    padding: 20px 2% 20px 2%}
.information img {margin: 0 0 0 0; width:100%}
.information h1 {color:#2b6300; text-align:left; font-weight:normal; font-size:23px; line-height:23px; margin:7px 0}
.information h2,
.information h3 {color:#2b6300; text-align:left; font-weight:bold; font-size:15px; line-height:21px; margin:7px 0 0 0; padding:0}
.information p {font-size:14px; margin:5px 0 15px 0; text-align:justify;}
.information a {text-decoration:underline}

.information form label {float:left; width:120px; text-align:left; line-height:24px; display:block}
.information form input, .information form select {float:left;}
.information form textarea {float:left; clear:left; width:100%}
.information form .error {font-size:75%; color:red; line-height:13px;}
.information form div {clear:both; margin-bottom:10px; height:24px}

.clear {clear:both}

.info {background:#fff; border:2px #459E00 solid; color: $459E00; padding:4px; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;}
label {font-size: 14px}

@media (max-width: 1024px) {
  .information {
    width: 96%;
    float:none
  }
  .quicklinks {
    margin: auto;
    max-width: 600px;
    padding: 20px 2% 20px 2%;
    text-align: justify;
    width:auto;
    float:none;
    background:white;
  }

  .content { clear:both }
  .header { height:auto }
  .menuitem {margin:0}
}

.quicklinks .fb_iframe_widget {display:block}
.quicklinks .socialLinks .socialLink div {clear:none}
.quicklinks .socialLinks .socialLink {float:left; clear:none}
.quicklinks .socialLinks {border-bottom:1px #AAA dotted; padding:0 0 4px 0; margin:0 0 4px 0; clear:none; height:23px}

.ui-datepicker {background:#FFF; border:1px #666 solid; padding:3px}
.ui-datepicker-prev {display:block; float:left; font-size:80%}
.ui-datepicker-next {display:block; float:right; font-size:80%}
.ui-datepicker-calendar th, .ui-datepicker-calendar td {text-align: center; width:23px}
.ui-datepicker-calendar {font-size: 14px;}
.ui-datepicker-calendar td a {display: block; border: 1px #2B6300 solid; background: #459E00; color: white; padding: 2px 5px;}
.ui-datepicker-calendar td a:hover {color: #EE8;}
.ui-datepicker-calendar .ui-datepicker-today a {background: #45CE22;}
.ui-datepicker-calendar .ui-datepicker-current-day a {background: #FFFFCC; color: #2B6300}